{
  "format_version": "1.21.80",
  "minecraft:item": {
    "description": {
      "identifier": "drz:railgun",
      "menu_category": {"category": "equipment"}
    },
    "components": {
      "minecraft:icon": "railgun_drz",
      "minecraft:max_stack_size": 1,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:use_modifiers": {
        "use_duration": 99,
        "movement_modifier": 1
      },
      "minecraft:cooldown": {
        "category": "railgun",
        "duration": 0.5
      }
    }
  }
}